Subject: [NEXTEL-1] Analysts See Limited Future for 802.11a Products

From: Marcel <[email-masked]>
Date: Mon, 06 Jan 2003 17:19:27 -0500

Analysts See Limited Future for 802.11a Products

Though it operates at higher speeds and in less-crowded spectrum than the
more popular 802.11b wireless networking standard, 802.11a technology is seen
as having a future limited to niche markets. The 802.11a standard is
incompatible with the more pervasive 802.11b standard, and its signals travel
shorter distances, making it require more access points and, therefore, more
expensive to use. Many analysts see 802.11a-only gear as having limited life
spans. Dual-band gear that supports 802.11a/b and 802.11a/g devices will gain
in popularity. The 802.11g standard, expected to be approved this year, is
backward compatible with 802.11b gear and offers the faster speeds of 802.11a.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/